package com.example.patrice.reservation02;


public class Jeu_Listing
{

    String id;
    String jeu;
    String statut;
    String date_retrait;
    String time_retrait;
    String date_retour;
    String time_retour;

    public Jeu_Listing (String id, String jeu, String statut, String date_retrait, String time_retrait, String date_retour, String time_retour)
    {
        this.id = id;
        this.jeu = jeu;
        this.statut = statut;
        this.date_retrait = date_retrait;
        this.time_retrait = time_retrait;
        this.date_retour = date_retour;
        this.time_retour = time_retour;

    }


    /*****************************/

    public String getId()
    {
        return id;
    }

    public void setId(String id)
    {
        this.id = id;
    }

    /*****************************/

    public String getJeu()
    {
        return jeu;
    }

    public void setJeu(String jeu)
    {
        this.jeu = jeu;
    }

    /*****************************/

    public String getStatut()
    {
        return statut;
    }

    public void setStatut(String statut)
    {
        this.statut = statut;
    }


    public String getDateRetrait()
    {
        return date_retrait;
    }

    public void setDate(String date_retrait)
    {
        this.date_retrait = date_retrait;
    }

    /*****************************/

    public String getTimeRetrait()
    {
        return time_retrait;
    }

    public void setTime(String time_retrait)
    {
        this.time_retrait = time_retrait;
    }

    public String getDateRetour()
    {
        return date_retour;
    }

    public String getTimeRetour()
    {
        return time_retour;
    }

}